View Issue Details

IDProjectCategoryView StatusLast Update
0003386SymmetricDSImprovementpublic2018-02-14 15:08
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.3Fixed in Version3.9.3 
Summary0003386: Populate deployment sub type on sym_node
DescriptionA new column was added to sym_node for deployment sub types. This will be populated with load-only for example if a load only node is configured.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 ace28680

2018-01-19 15:01:12

josh-a-hicks

Details Diff
0003386: Populate deployment sub type on sym_node
0003386
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ClientSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/ISymmetricEngine.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/Constants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Node.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/NodeServiceSqlMap.java Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/SymmetricEngineHolder.java Diff File

Issue History

Date Modified Username Field Change
2018-01-19 15:01 josh-a-hicks New Issue
2018-01-19 15:01 josh-a-hicks Status new => assigned
2018-01-19 15:01 josh-a-hicks Assigned To => josh-a-hicks
2018-01-19 15:01 josh-a-hicks Status assigned => resolved
2018-01-19 15:01 josh-a-hicks Resolution open => fixed
2018-01-19 15:01 josh-a-hicks Fixed in Version => 3.9.3
2018-01-22 08:38 chenson Status resolved => closed
2018-02-14 15:08 josh-a-hicks Changeset attached => SymmetricDS 3.9 ace28680